body {
  background-image: url(Images/fenna-van-casand-Y9fLD4wDy6Y-unsplash.jpg);
  background-size: cover;
  text-align: justify;
  text-justify: inter-word;
  color: #123850;
  font-size: 14px;
  font-family: 'Times New Roman';
  }
main {
  width: 1000px;
  min-height: 100vh;
  margin: 5%;
}

.column {
  float: left;
  min-height: 100vh;
}

.first {
  width: 170px;
}

.second {
  width:600px;
  min-height: 100%;
  float: right;
}

.buttonstart {
  font-size: 15px;
  cursor: pointer;
  box-shadow: 0 5px #4e68b1;
  border-radius: 5px;
  padding: 3%;

}

.nav {
 width: 300px;
 height: auto;
 color: #e2e4ec;
 background-color: rgb(163, 218, 243);
 
}

.navheader {
  width: 300px;
  height: auto;
  margin: 10%;
  padding: 10%;
  color: #edeff5;
  background-color: rgb(95, 143, 216);
  border-style: groove;
  border-radius: 10px;
  text-align:left;

}

.imagecontainer{
  float:left;
  margin-right:5%;
  border-style:dashed;
}

.maincontent {
  margin: 3%;
  min-height: auto;
  padding: 10%;
  font-size: 14px;
  width: 600px;
  min-height: 100vh;
  border-radius: 10px;
  background-color:rgb(95, 143, 216);
  border-style: groove;
  color:#edeff5;
}


.navheadertwo {
  width: 100px;
  height: auto;
  margin: 10%;
  padding: 10%;
  color: #edeff5;
  background-color: rgb(95, 143, 216);
  border-style: groove;
  border-radius: 10px;
  text-align:left;
  
}

.navsticker {
  width: 100px;
  height: auto;
  margin: 10%;
  padding: 10%;
  color: #edeff5;
  background-color: rgb(95, 143, 216);
  border-style: groove;
  border-radius: 10px;
  text-align:left;
}

.buttonstart:active {
  box-shadow: 0 5px #203879;
  transform: translateY(4px);
}
.article{
  width: 400px;
  min-height: 100vh;
  padding-left: 21%;
}
.textcontainer {
   border-bottom: dotted;
   border-color:#edeff5; 
}

.stickercontainer1 {
  position:absolute;
  z-index: 2;
  top: px;
  Left: 180px;
  inset-inline-start: 440px;
  inset-block-start: 35px;
  rotate: 35deg;
}
.a {
  text-decoration:none;
  color: #88959e;
}
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

.a:hover{
 text-decoration: dashed;
}
.stickercontainer2 {
  position:absolute;
  z-index: 2;
  top: px;
  Left: 180px;
  inset-inline-start: 35px;
  inset-block-start: 40px;
  rotate: 10deg;
}

.stickercontainer3 {
  position:absolute;
  z-index: 1;
  top: 8px;
  Left: 180px;
  inset-inline-start: 440px;
  inset-block-start: 110px;
  
}

.stickercontainer4 {
  position:absolute;
  z-index: 3;
  top: 8px;
  Left: 180px;
  inset-inline-start: 450px;
  inset-block-start: 90px;
  
}

.stickercontainer5 {
  position:absolute;
  z-index: 0;
  top: 20px;
  Left: 180px;
  inset-inline-start: 225px;
  inset-block-start: 4px;
  
}

.stickercontainer6 {
  position:absolute;
  z-index: 0;
  top: 20px;
  Left: 180px;
  inset-inline-start: 110px;
  inset-block-start: px;
  rotate: 370deg;
  
}

.stickercontainer7 {
  position:absolute;
  z-index: 0;
  top: 40px;
  Left: 150px;
  inset-inline-start: 185px;
  inset-block-start: px;
  rotate: 20deg;
  
}

.guestbookiframe {
float: right;
min-height: 100vh;
}

.news {
  background: white;
  margin: 40px;
  overflow: scroll;
  max-height: 350px;
  max-width: 90%;
  border-style: double;

}
